Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# OS_Log_Msg_Attributes.h File Reference

`#include "ace/config-all.h"`
`#include "ace/ACE_export.h"`
`#include "ace/os_include/os_stdio.h"`
`#include "ace/iosfwd.h"`
`#include "ace/OS_Log_Msg_Attributes.inl"`

Include dependency graph for OS_Log_Msg_Attributes.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_OS_Log_Msg_Attributes
| The attributes required by ACE_Log_Msg. More...
## Defines
#define | ACE_INLINE inline

## Detailed Description

Id
  OS_Log_Msg_Attributes.h,v 4.11 2005/10/28 16:14:54 ossama Exp

Author:
  Carlos O'Ryan

## Define Documentation

#define ACE_INLINE inline